<html>
    <head>
        <title>D Design</title>
        <link rel="stylesheet" href="./index.css" type="text/css">
    </head>
    <body>
        <div>
            <button class="centerBtn">Hover me buddy, i will change my color like 'chameleon'</button>
        </div>
        <div id="bottomSection">
            <div class="firstBox"> 
                <div style="width: 200px; height: 60px;">

                </div>
                <div class="colorBox" style="height: 60px; text-align: center;">
                    <button class="centerBtnDiv">My Name is 1st</button>
                </div>
            </div>
            <div onmouseover ="secondBox" class="secondBox">
                <div style="width: 200px; height: 60px;">

                </div>
                <div class="colorBox" style="height: 60px; text-align: center;">
                    <button class="centerBtnDiv">My Name is 2nd</button>
                </div>
            </div>
            <div onmouseover ="thirdBox" class="thirdBox">
                <div style="width: 200px; height: 60px;">

                </div>
                <div class="colorBox" style="height: 60px; text-align: center;">
                    <button class="centerBtnDiv">My Name is 3rd</button>
                </div>
            </div>
        </div>
    </body>
</html>